#middle {
	background-color: White;
	display: block;
	width: 1000px;
	_width: 1000px;
	float: left;
	overflow: hidden;
	margin-top: 5px;
}

#middle {
	background: transparent url(tpl-v3/vt-home-top.png) no-repeat top left;
	_background: White;
	Xborder: 1px solid Red;
	overflow: hidden;
}

#middle>div {
	background: transparent url(tpl-v3/vt-home-bottom.png) no-repeat bottom left;
	_background: White;
	padding: 0px 0px 12px 0px;
	overflow: hidden;
}

#middle>div>div {
	background: transparent url(tpl-v3/vt-home-fill.png) repeat-y;
	_background: White;
	margin: 12px 0px 0px 0px;
	padding: 0px 8px 0px 8px;
	min-height: 600px;
	position: relative;
	overflow: hidden;
}

#middle>div>div>div {
	background-image: none;
	margin: 0;
	padding: 0;
	min-height: 0px;
	position: relative;
	overflow: hidden;
}


#leftcol {
	display: none;
}

#rightcol {
	display: none;
}

